/*------------common css------------*/
html {-webkit-text-size-adjust:none;}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {display: block;margin: 0;padding: 0;}
h1,h2,h3,h4,h5,h6,ul{margin:0; padding:0;}
ul{list-style:none;}
.clr{clear:both;}
img {max-width: 100%;border:none;}
.mrg_bot_5{margin-bottom:5px;}
.mrg_bot_10{margin-bottom:10px;}
.mrg_bot_15{margin-bottom:15px;}
.mrg_bot_20{margin-bottom:20px;}
.mrg_bot_25{margin-bottom:25px;}
.mrg_bot_30{margin-bottom:30px;}
.full-wrap{clear:both;padding:30px 0;}
.btn_height {height:17px; width: 100%;}
.border_none {margin: 0 !important;border: none !important;}
/*--------------End Common css------------------*/
.header {background: #022135;}
.header_top {position: fixed;width: 100%;z-index: 9;left: 0;margin: auto;}
.dp_header {min-height: 187px;}
.logo {margin-top: 40px;}
.header_info {margin-top: 24px;}
.head_right {text-align: center;color: #fff;font-size: 30px;font-weight: 600;text-transform: uppercase;}
.head_right span {display: block;font-size: 16px;font-weight: normal;}
.sec_info_head {margin-top: 20px;}
.sec_info_head img {width: 145px;margin-bottom: 7px;}
.sec_info_head .h_mob img {width: 23px;margin-right: 8px;float: left;}
.sec_info_head .h_mob a {color: #fff;text-decoration: none;}
.main-menu {background: #630303;}
.main-menu ul li {display: inline-block;}
.main-menu ul li a {color: #fff;text-decoration: none;padding: 10px 8px 10px 8px;display: block;transition:all 0.4s ease-in-out;-webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;}
.main-menu ul li.active a, .main-menu ul li a:hover {background: #fff;color: #000;}
.sec_item {margin: 40px 0;}
.heading {text-align: center;margin-bottom: 40px;}
.heading h1 {font-weight: 600;margin-bottom: 15px;color: #022135;}
.heading_pag {font-size: 35px;text-align: center;margin-bottom: 30px;font-weight: 600;}
.heading p {line-height: 25px;color: #656565;margin-bottom: 0;}
.menu_baar {background: #3b8ec3;padding: 10px;}
.menu_baar ul li {padding: 10px 0;font-size: 20px;border-bottom: 1px solid #ccc;}
.menu_baar ul li span:hover {padding-left: 10px;}
.menu_baar ul li span {transition: all 0.4s ease-in-out;-webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;}
.menu_baar ul li:last-child {border: none;padding-bottom: 5px;}
.menu_baar ul li a {color: #fff;text-decoration: none;}
.item_box p {margin-bottom: 5px;}
.price span {color: #b22222;}
.item_box {background: #fff;border: 1px solid #ccc;text-align: center;padding: 15px;margin-top: 30px;box-shadow: 0 0 9px 0 #ccc;-webkit-box-shadow: 0 0 9px 0 #ccc;-moz-box-shadow: 0 0 9px 0 #ccc;
transition:all 0.4s ease-in-out;-webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;}
.item_box:hover {border: 1px solid #b22222;}
.item_box .item-img img {transition: all 0.5s ease-in-out;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;}
.item_box:hover img {transform: scale(1.1);}
.item_name h4 {font-size: 20px;font-weight: 600;margin: 10px 0 5px 0;}
.right-baar .sec-heading {font-size: 25px;font-weight: 600;color: #b22222;margin-bottom: 25px;}
.right-baar .pord_heading {background: #ccc;text-align: center;padding: 10px;font-size: 25px;font-weight: 600;}
.right-baar .box {background: #fff;border: 1px solid #ccc;text-align: center;padding: 10px;margin-top:35px;position:relative;box-shadow: 0 0 10px 0 #ccc;-webkit-box-shadow: 0 0 10px 0 #ccc;-moz-box-shadow: 0 0 10px 0 #ccc;
transition:all 0.4s ease-in-out;-webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;}
.right-baar .box:hover {border: 1px solid #b22222;}
.lift-baar .item_box .item-img {overflow: hidden;}
.pord_img img {height: 150px;margin-bottom: 10px;}
.right-baar .item_name2 h4 {font-size: 18px;margin-bottom: 5px;font-weight:600;}
.right-baar .box > p {font-size: 20px;color: #b22222;}
.right-baar .item_name2 p {margin-bottom: 2px;}
.right-baar .item_name2 p a {font-size: 14px;color: #222;}
.new {position: absolute;top: 8px;background: #0c82cf;border-radius: 100%;height: 60px;width: 60px;color: #fff;line-height: 60px;right: 15px;}
.section2 {background: url(../notebook-images/bg.jpg.png);padding: 40px 0;}
.section2 .heading {margin-bottom: 0px;}
.section2 .heading h2 {color: #b22222;font-size: 28px;font-weight: 600;}
.color-img ul li {display: inline-block;width: 24%;text-align: center;border: 1px solid #ccc;padding: 10px;margin: 20px 3px 5px 0;box-shadow: 0 0 5px 0 #ccc;-webkit-box-shadow: 0 0 5px 0 #ccc;-moz-box-shadow: 0 0 5px 0 #ccc;}
.color-img ul li span {display: block;font-size: 11px;font-weight: bold;margin-top: 10px;}
.right-baar .text h4 {font-size: 20px;margin: 15px 0 7px 0;color: #b22222;}
.right-baar .text_po2 {margin: 20px 0 0 0;font-size: 17px;}
.right-baar.sec .box {margin-top: 0;}
.right-baar.sec .box.sec {margin-top: 30px;}
.right-baar.sec .box .pord_img img {height: auto;margin-bottom: 10px;}
.right-baar.sec .box2 {margin-top: 25px;}
.pord_text {font-size: 23px;font-weight: 600;color: #b22222;margin: 25px 0 10px 0;border-bottom: 1px solid #ccc;padding-bottom: 5px;}
.pord_text.po2 {margin-top: 0;}
.pord-color ul li {display: inline-block;width: 19%;text-align: center;border: 1px solid #ccc;padding: 10px;margin-bottom: 10px;box-shadow: 0 0 8px 0 #ccc;-webkit-box-shadow:0 0 8px 0 #ccc;-moz-box-shadow:0 0 8px 0 #ccc;;}
.pord-color ul li span {display: block;margin-top: 6px;}
.right-baar.sec h5 {font-size: 20px;font-weight: 600;margin: 10px 0;display: inline-block;}
.cont_text .cont {font-size: 18px;margin: 5px 0;}
.cont_text p {margin-bottom: 6px;color: #656565;line-height: 25px;}
.cont_text p strong {color: #222;}
.form-order {background: #f2f2f2;text-align: left;padding: 12px 10px 20px 10px;margin: 20px -10px -10px -10px;}
.form-order h5 {font-size: 18px;font-weight: 600;padding-bottom: 5px;}
.form-order p {margin-bottom: 0;line-height: normal;}
.form-order span {color: #b22222;}
label {display: block;color: #b22222;}
.form-control.my_input {width: 120px;text-align: center;float: left;margin-right: 10px;}
.chek_color {margin-bottom: 10px;}
.submit_btn {background: #fff;border: 1px solid #630303;padding: 5px 30px;box-shadow: 0 0 8px 0 #f3f3f3;-webkit-box-shadow:0 0 8px 0 #f3f3f3;-moz-box-shadow:0 0 8px 0 #f3f3f3;transition:all 0.4s ease-in-out;-webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;}
.submit_btn:hover {background: #022135;border: 1px solid #022135;color: #fff;}
.checkout_btn {background: #fff;padding: 5px 28px;border: 1px solid #630303;margin-left: 10px;box-shadow: 0 0 8px 0 #f3f3f3;-webkit-box-shadow:0 0 8px 0 #f3f3f3;-moz-box-shadow:0 0 8px 0 #f3f3f3;transition:all 0.4s ease-in-out;-webkit-transition:all 0.4s ease-in-out;-webkit-transition:all 0.4s ease-in-out;}
.checkout_btn:hover {background: #022135;color: #fff;border: 1px solid #022135;}
.item-tab {margin-top: 20px;}
table {width: 100%;}
.item-tab tr th {border-right: 1px solid #ccc;padding: 7px;background: #b22222;color: #fff;box-shadow: 0 0 5px 0 #ccc;-webkit-box-shadow: 0 0 5px 0 #ccc;-moz-box-shadow: 0 0 5px 0 #ccc;}
.item-tab tr td {border: 1px solid #ccc;text-align: center;width: 50%;padding: 7px;box-shadow: 0 0 2px 0 #ccc;-webkit-box-shadow: 0 0 3px 0 #ccc;-moz-box-shadow: 0 0 3px 0 #ccc;}
.item-tab.po2 td {width: auto;}
.footer {background: #29292a;padding: 25px 0;}
.footer .card_img h3 {font-size: 25px;color: #fff;font-weight: 600;}
.footer .card_img span {display: block;font-size: 16px;margin-top: 5px;font-weight: normal;}
.footer .card_img ul li {float: left;padding: 0 7px 0 0;margin-top: 12px;}
.footer_content {font-size: 35px;color: #fff;font-weight: 600;text-align: center;padding-right: 24px;}
.footer_content span {display: block;font-size: 20px;font-weight: normal;}
.addres_right ul li {color: #fff;margin-bottom: 10px;}
.addres_img {float: left;height: 50px;}
.addres_right img {margin-right: 10px;}
.addres_right ul li a {color: #fff;text-decoration: none;}
.copyright {background: #333;color: #fff;text-align: center;padding-top: 15px;display: inline-block;width: 100%;}
.pord_img.new_img {display: inline-block;width: 100%;margin-bottom: 15px;}
.pord_img.new_img ul li {float: left;text-align: center;border: 1px solid #ccc;margin-right: 10px;width: 32.35%;padding: 4px;}
.pord_img.new_img ul li:last-child {margin-right: 0;}   
.right-baar .row.item-pag > div {margin-top: 35px;}   
.right-baar .item-pag .box {height: 100%;margin-top: 0;} 
.sold_out {font-size: 23px;color: #b22222;font-weight: 600;margin-top: 10px;} 
/*********responsive-navigator************/
.mobile_menu ul li {border-bottom: 1px solid #999;position: relative;transition: all 0.5s ease-in-out;}
.mobile_menu ul li:hover {padding-left: 10px;}
.mobile_menu ul li::before {background: url(..//notebook-images/icon-text.png);position: absolute;content: "";width: 6px;height: 11px;top: 16px;left: 15px;}
.mobile_menu ul li:last-child {border: none;}
#navigator {width: 300px;height: 100%;position: fixed;top: 0;left: -300px;background: #222;float: left;z-index: 100;}
#nav {width:300px;height: auto;display: block;margin: 0;padding: 0;}
.tel_no {position:fixed;top: 5px;right: 15px;background: transparent !important;width: auto !important;font-weight: 600;z-index:50;}
.tel_no a{color: #fff;font-size: 20px;}
.tel_no img {margin-right: 15px;width: 28px;}
.nav_tab {width: 250px;height: 50px;display: block;}
.menu_heading {height: 45px;background: #000;color: #fff;padding-top: 9px;z-index: 999999;font-size: 20px;font-weight: 600;padding-left: 15px;}
.mobile_menu ul li a {padding: 12px 15px;display: block;font-size: 14px;font-weight: 600;color: #fff;margin-left: 15px;}
.nav_tab a p {color: rgba(255,255,255,0.8);font-size: 18px;padding: 15px 0;text-align: center;transition: 0.35s ease;-webkit-transition: 0.35s ease;-moz-transition: 0.35s ease;}
.nav_tab a p:hover {background: rgba(255,255,255,0.9);color: rgba(0,0,0,1);letter-spacing: 2px;transition: 0.35s ease;-webkit-transition: 0.35s ease;-moz-transition: 0.35s ease;}
.menu-icon {width: 100%;height: 45px;position: fixed;top: 0;left: 0px;margin: 0;z-index: 10;background: #000;padding: 5px 15px;}
.menu-icon.on{ z-index:100;}
.menu-icon div {width: 35px;height: 3px;background: #fff;margin: 7px;transition: all 0.35s;border-radius: 2px;-moz-border-radius: 2px;-webkit-border-radius: 2px;}
.on .line_one {transform: rotate(45deg) translate(7px, 7px);}
.on .line_two {opacity: 0;}
.on .line_three {transform: rotate(-45deg) translate(7px, -7px);}

@media (min-width:1024px) and (max-width:1199px){
.dp_header {min-height: 178px;}	
.main-menu ul li a {padding: 10px 4px 10px 4px;font-size: 14px;}
.sec_info_head .h_mob img {width: 20px;margin-top: 3px;}
.sec_item {margin-top: 30px;}	
.color-img ul li {width: 23%;}
.submit_btn {padding: 5px 27px;}
.pord-color ul li {width: 24%;}
.sec_item p {font-size: 14px;}
.pord_img.new_img ul li {width: 32.20%;}}
@media (min-width:992px) and (max-width:1023px){
.dp_header {min-height: 178px;}	
.main-menu ul li a {padding: 10px 4px 10px 4px;font-size: 14px;}
.sec_info_head .h_mob img {width: 20px;margin-top: 3px;}
.sec_item {margin: 40px 0;}	
.color-img ul li {width: 23%;}
.submit_btn {padding: 5px 27px;}	
.pord-color ul li {width: 24%;}
.sec_item p {font-size: 14px;}
.pord_img.new_img ul li {width: 32.20%;}}
@media (min-width:992px) {.mobile_menu{display:none;}}
@media (max-width:991px){.main-menu {display: none;}}
@media (max-width:991px){
.dp_header {min-height: 165px;}
.logo {margin-top: 70px;}	
.header_info {margin-top: 59px;}
.head_right {font-size: 23px;}
.head_right span {font-size: 12px;}
.sec_info_head {margin-top: 67px;}
.sec_info_head img {width: 103px;}
.sec_info_head .h_mob img {width: 18px;margin-right: 7px;}
.sec_info_head .h_mob a {font-size: 14px;display: block;}
.color-img ul li {width: 48%;padding: 8px;}
.container {max-width: none;}
.pord-color ul li {width: 24%;font-size: 13px;}
.sec_item p {font-size: 14px;}
.checkout_btn {padding: 5px 20px;}
.addres_right ul li {font-size: 14px;}
.footer_content {font-size: 30px;color: #fff;font-weight: 600;text-align: center;padding-right: 0;}
.footer_content span {font-size: 16px;}
.pord_img.new_img ul li {width: 31.75%;}}
@media  (max-width:767px) {
.dp_header {min-height: 147px;}	
.header {padding-bottom: 8px;}
.logo {margin-top: 68px;}	
.header_info {margin-top: 48px;}
.sec_info_head {margin-top: 60px;}	
.sec_info_head img {width: 95px;}
.sec_info_head .h_mob {margin-bottom: 0;}
.sec_item {margin: 30px 0 40px 0;}	
.lift-baar {margin-bottom: 40px;}
.pord_img img {height: auto;}
.footer_content {text-align: left;line-height: normal;margin: 15px 0;}
.addres_img {height: 25px;}}
@media  (max-width:667px){}
@media  (max-width:640px){
.logo {margin-top: 73px;}	
.header_info {margin-top: 53px;}	
.head_right span {font-size: 10px;}
.sec_info_head .h_mob a {font-size: 11px;}	
.copyright {font-size: 14px;}}
@media  (max-width:567px){
.head_right {font-size: 16px;}
.right-baar .sec-heading {font-size: 22px;text-align: center;}	
.sec_info_head .h_mob img {width: 15px;}
.pord-color ul li {padding: 8px;}
.checkout_btn {padding: 5px 8px;margin-left: 4px;}
.heading_pag {font-size: 30px;}}
@media  (max-width:479px){
.dp_header {min-height: 133px;}	
.logo {margin-top: 65px;}
.header .col-4 {max-width: 45%;flex: auto;}
.header .col-5 {max-width: 55%;flex: auto;}	
.sec_info_head {display: none;}	
.pord-color ul li {font-size: 11px;font-weight: 600;padding: 5px;}
.heading h1 {font-size: 31px;}
.section2 .heading h2 {font-size: 20px;}
.checkout_btn {padding: 5px 25px;margin-left: 0;display: block;margin-top: 20px;}
.pord_img.new_img ul li {width: 31.50%;}}
@media  (max-width:414px) {
.dp_header {min-height: 145px;}	
.logo {margin-top: 76px;}	
.pord-color ul li {width: 32%;}
.right-baar.sec h5 {font-size: 18px;}
.color-img ul li span {font-size: 12px;font-weight: 600;}
.pord_img.new_img ul li {width: 46.20%;margin-top: 10px;}}
@media  (max-width:375px){
.dp_header {min-height: 269px;}
.header .col-4 {max-width: 100%;}
.logo {margin-top: 55px;}
.header .col-5 {max-width: 100%;}
.header_info {margin-top: 10px;}
.head_right {font-size: 25px;}
.head_right span {font-size: 14px;}	
.heading h1 {font-size: 30px;}
.right-baar .pord_heading {padding: 8px;font-size: 22px;}}
@media  (max-width:360px){
.dp_header {min-height: 264px;}	
.submit_btn {padding: 5px 25px;}
.heading h1 {font-size: 26px;}}
@media  (max-width:320px){}


